Subject: Re: zsh manual - missing bookmarks in pdf file?
From: Greg Klanderman <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2016 10:40:08 -0500
List-Id: Zsh Workers List <zsh-workers.zsh.org>

>>>>> On March 2, 2016 Jun T <[email-masked]> wrote:

> I don't have acroread on Linux, but all of the following readers
> can show the "bookmark" (or table of contents) panel with 5.2 pdf:
>   Preview.app (OS X)
>   Acrobat Reader (Windows 7)
>   Document Viewer/Evince (Fedora)

> Could you try another pdf viewer?

Hi Jun, I've got evince 3.10.3 on Ubuntu Trusty 14.04.

In the menu I selected View -> Side Pane, then in the side pane
pull-down menu, selected Bookmarks, and I see nothing.

To be clear, this is the zsh manual which I have downloaded:

http://zsh.sourceforge.net/Doc/zsh_us.pdf

Greg